RDT, Eclipse configuration problem

I am new to (j)ruby. I initially setup ruby and rdt in my eclipse
environment. I have since switched to jruby, since I work in a java
environment. I am confused about how to configure rdt to work with a
jruby
vm. Currently, as soon as I add a require “java” statement, I get a
LoadError. I assume this is because ruby does not understand the
require
“java” statement, but jruby does, and therefore also assume that I need
to
use a jruby vm. Is this correct?. I realize this is a jruby list, not
an
eclipse list, but I’m sure some of you are developing with eclipse. Any
configuration help would be greatly appreciated.

Thanks,
Mark

See Window/Preferences/Ruby/Installed Interpreter. Also, here’s a
thread
on the topic from a while back:

http://www.nabble.com/How-to-run-as-JRuby-rather-than-CRuby-under-Eclipse-RDT--t3625499.html

-Bill

I think that solved it. I’m still having some problems, but I think
they
are on my end, this got me past the require “java” error.

I did try to search the list for previous posts, but the search
functionality appears to be broken.

Thanks,
Mark